\documentclass[
%draft,
handout,
article,
xcolor=dvipsnames,
table
]
{beamer}

\input{preamble}

\begin{document}
    \begin{frame}
        \titlepage
    \end{frame}
    \section*{Themenüberblick}
    \subsection*{Themenüberblick}
    \input{themen/themen}
\end{document}
